iphone 4 с турбосим обновили до 5.0.1

FIMASYA
Новенький
Постов в этой теме: 3
Сообщения: 10
Зарегистрирован: 06 Март 2012, 02:12

Непрочитанное сообщение 06 Март 2012, 02:38

Iphone 4, iTunes 10.5.3.3, остальное не знаю((
вот еще может это поможет (Мобильное устройство Apple 4.0.0.97 Драйвер Apple Mobile Device 1.57.0.0
iPhone, iPhone 4 (GSM)версия запущенной прошивки 5.0.1)

Помогите плиз. У меня был телефон с турбосим. Захотела обновить до ios5 :cry_ing: (зачем тока не знаю). Теперь пишет, вставте сим карту эта мол не подходит.
Сделала резервную копию перед обновлением.
ПОМОГИТЕ ВЕРНУТЬ ЭГО К РАБОТЕ. Напишу всю информацию дополнительную только скажите где посмотреть
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 1
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 06 Март 2012, 06:01

FIMASYA писал(а):Iphone 4, iTunes 10.5.3.3, остальное не знаю((
вот еще может это поможет (Мобильное устройство Apple 4.0.0.97 Драйвер Apple Mobile Device 1.57.0.0
iPhone, iPhone 4 (GSM)версия запущенной прошивки 5.0.1)

Помогите плиз. У меня был телефон с турбосим. Захотела обновить до ios5 :cry_ing: (зачем тока не знаю). Теперь пишет, вставте сим карту эта мол не подходит.
Сделала резервную копию перед обновлением.
ПОМОГИТЕ ВЕРНУТЬ ЭГО К РАБОТЕ. Напишу всю информацию дополнительную только скажите где посмотреть
Звонить пока он не будет - анлока и Турбосим с поддержкой модема от 5.0.1 пока нет.
iPod на время из него можно сделать так: НЕ ПРИВЯЗАННЫЙ джейлбрейк 5.0.1 Redsn0w 0.9.10b5 !!!
FIMASYA
Новенький
Постов в этой теме: 3
Сообщения: 10
Зарегистрирован: 06 Март 2012, 02:12

Непрочитанное сообщение 06 Март 2012, 10:43

т.е. сли я правильно поняла.
1.нужно сделать прошивку телефона как сказано в описании
2. Нужно ждать когда выйдет турбосим на новую прошивку?
FIMASYA
Новенький
Постов в этой теме: 3
Сообщения: 10
Зарегистрирован: 06 Март 2012, 02:12

Непрочитанное сообщение 06 Март 2012, 10:50

DenGT писал(а):
FIMASYA писал(а):Iphone 4, iTunes 10.5.3.3, остальное не знаю((
вот еще может это поможет (Мобильное устройство Apple 4.0.0.97 Драйвер Apple Mobile Device 1.57.0.0
iPhone, iPhone 4 (GSM)версия запущенной прошивки 5.0.1)

Помогите плиз. У меня был телефон с турбосим. Захотела обновить до ios5 :cry_ing: (зачем тока не знаю). Теперь пишет, вставте сим карту эта мол не подходит.
Сделала резервную копию перед обновлением.
ПОМОГИТЕ ВЕРНУТЬ ЭГО К РАБОТЕ. Напишу всю информацию дополнительную только скажите где посмотреть
Звонить пока он не будет - анлока и Турбосим с поддержкой модема от 5.0.1 пока нет.
iPod на время из него можно сделать так: НЕ ПРИВЯЗАННЫЙ джейлбрейк 5.0.1 Redsn0w 0.9.10b5 !!!
т.е. сли я правильно поняла.
1.нужно сделать прошивку телефона как сказано в описании
2. Нужно ждать когда выйдет турбосим на новую прошивку?
askorel2
Постов в этой теме: 1
Сообщения: 1
Зарегистрирован: 05 Май 2012, 20:19

Непрочитанное сообщение 05 Май 2012, 20:28

У меня та же ситуация, но я уже понял что мне нужно ждать гевей или анлок.
Меня интересует одно: когда они выйдут??!?!?! уже жду где то пол года((((
Ответить